SELECT A.PRCN_DT, A.CLCT_SYST_CD, B.CLCT_SYST_NM, A.CLCT_NUM, A.FLTR_NUM, A.FUSN_NUM
  FROM TB_CLCT_SYST_STTS_HS A,
       TB_CLCT_SYST_STUP    B
 WHERE A.PRCN_DT = (SELECT MAX(PRCN_DT) 
                      FROM TB_CLCT_SYST_STTS_HS 
                     WHERE PRCN_DT >= TO_CHAR(SYSDATE - 1/24, 'YYYYMMDDHH24MISS')
                   )
   AND B.CLCT_SYST_CD = A.CLCT_SYST_CD(+)
   AND B.USE_YN       = 'Y'
      
